Ubuntu

“kdepimlibs” 4:4.0.5-0ubuntu1~hardy1 source package in Ubuntu

Changelog

kdepimlibs (4:4.0.5-0ubuntu1~hardy1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <email address hidden>   Thu, 05 Jun 2008 11:57:36 +0100

Upload details

Uploaded by:
Jonathan Riddell on 2008-06-05
Uploaded to:
Hardy
Original maintainer:
MOTU
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hardy backports on 2008-06-06 main libs

Downloads

File Size MD5 Checksum
kdepimlibs_4.0.5.orig.tar.gz 2.1 MiB 33be30f11ea2abecb3e93c8bb0e3d23a
kdepimlibs_4.0.5-0ubuntu1~hardy1.diff.gz 31.9 KiB 23e4407be149112596ea074dc4172dd1
kdepimlibs_4.0.5-0ubuntu1~hardy1.dsc 1.0 KiB 9e7b9eea45e7387f841f7bd6185204be

Binary packages built by this source

kdepimlibs-data: core shared data for KDE 4 PIM applications

 This package contains all the architecture independent data files commonly
 used by KDE PIM applications. You need these data files to run KDE 4
 applications.
 .
 This package is part of KDE 4, and a component of the KDE 4 libraries module.
 See the 'kde4' and 'kdepimlibs5' packages for more information.

kdepimlibs-dbg: debugging symbols for KDE 4 PIM core libraries

 This package contains the debugging symbols associated with the KDE 4 PIM core
 libraries. They will automatically be used by gdb for debugging KDE 4 PIM core
 libraries-related issues.

kdepimlibs5: core libraries for KDE 4 PIM applications

 This package contains all the shared libraries used by KDE 4 PIM applications.
 You need these libraries and binaries to run KDE 4 applications.
 .
 This package is part of KDE 4, and a component of the KDE 4 libraries module.
 See the 'kde4' and 'kdepimlibs5' packages for more information.

kdepimlibs5-dev: development files for the KDE 4 PIM core libraries

 This package contains all the headers and other related files needed
 to compile KDE 4 PIM applications, or develop applications which use the core
 KDE 4 PIM libraries.
 .
 This package is part of KDE 4, and a component of the KDE 4 libraries module.
 See the 'kde4' and 'kdepimlibs5' packages for more information.